Request a new device token
Device Authorization Flow - Request a new token
post/device/token
Body
or
Responses
200
Link successfull.
application/json
expiresintegerRequired
tokenstringRequired
token_typestringRequired
400
Example response
application/json
404
Not Found
post/device/token
POST /v2/device/token HTTP/1.1
Host: api.flowretail.com
Content-Type: application/json
Accept: */*
Content-Length: 38
{
"appId": "text",
"refreshToken": "text"
}{
"expires": 1,
"token": "text",
"token_type": "text"
}Last updated
Was this helpful?

